{
    "admin": [
        {
            "timestamp": 1763889731,
            "action": "login",
            "description": "User logged in",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763888548,
            "action": "login",
            "description": "User logged in",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763887836,
            "action": "login",
            "description": "User logged in",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763885621,
            "action": "profile_updated",
            "description": "Updated profile information",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763885617,
            "action": "avatar_uploaded",
            "description": "Profile picture updated",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763885517,
            "action": "login",
            "description": "User logged in",
            "ip": "136.228.135.177",
            "metadata": []
        }
    ],
    "cuki01": [
        {
            "timestamp": 1763889838,
            "action": "login",
            "description": "User logged in",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763888565,
            "action": "login",
            "description": "User logged in",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763888086,
            "action": "username_changed",
            "description": "Changed username from akun01 to cuki01",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763887900,
            "action": "login",
            "description": "User logged in",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763887887,
            "action": "user_created",
            "description": "User account created",
            "ip": "136.228.135.177",
            "metadata": []
        }
    ],
    "fanpho": [
        {
            "timestamp": 1763889884,
            "action": "login",
            "description": "User logged in",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763889877,
            "action": "user_created",
            "description": "User account created",
            "ip": "136.228.135.177",
            "metadata": []
        }
    ],
    "chaonima": [
        {
            "timestamp": 1763891112,
            "action": "avatar_uploaded",
            "description": "Profile picture updated",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763891112,
            "action": "avatar_uploaded",
            "description": "Profile picture updated",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763891094,
            "action": "avatar_uploaded",
            "description": "Profile picture updated",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763891094,
            "action": "avatar_uploaded",
            "description": "Profile picture updated",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763890831,
            "action": "avatar_uploaded",
            "description": "Profile picture updated",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763890831,
            "action": "avatar_uploaded",
            "description": "Profile picture updated",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763890813,
            "action": "login",
            "description": "User logged in",
            "ip": "136.228.135.177",
            "metadata": []
        },
        {
            "timestamp": 1763890788,
            "action": "user_created",
            "description": "User account created",
            "ip": "136.228.135.177",
            "metadata": []
        }
    ]
}